@import url('https://fonts.googleapis.com/css2?family=Open+Sans&display=swap');


*{
	margin: 0;
	padding: 0;
	box-sizing: border-box;
}

body {
  font-family: 'Open Sans', sans-serif;
  background-image: url(./images/home-bg.png);
  background-attachment: fixed;
  background-position: center;
  background-size: cover;
  background-repeat: no-repeat;

}


#landing-page{
	height:40vh;
	background-image: url(https://images.pexels.com/photos/2983101/pexels-photo-2983101.jpeg?auto=compress&cs=tinysrgb&dpr=2&h=650&w=940);
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center;

	/*display: flex;
	flex-direction: column;
	align-items: center;
	background-color: #6DCCDE;
	color: white;*/
}

#icon {
	width: 30px;
	height: 30px;
}

li {
	list-style-type: none;
}
#gmap-canvas {
	height: 50vh;
	width: 100%;

}	

#images{
	height: 100px;
	max-width: 130px;
	margin-left: 80px;
	margin-top: 30px;
	margin-bottom: 10px;
	
}

.carousel-inner .carousel-item img {
  height: 450px;
 
}

.button a:hover {
	background-color: red;
	color: white;
	border:2px solid black;
}
footer{
    background: #222222;
    text-align: center;
    color: white;
    padding: 50px 25px;
}
footer span {
	padding: 30px;
}

footer span img {
	height: 30px;
	width: 30px;

}
.card-image {
	overflow: hidden;
}
.card-image img {
	transition: all 1.3s ease;
}
.card-image:hover img{
	transform: scale(1.2);
}